/*
 Theme Name:   Mullen Group
 Theme URI:    https://www.rayova.com
 Description:  Mullen Group Theme
 Author:       Rayova
 Author URI:   https://www.rayova.com
 Version:      1.0.0
 License:      None
 Template:     Divi
 License URI:  https://www.rayova.com
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

.dynamic-input .date {
  font-weight: 700;
}

header {
	background-color: #000;
}
.uppercase { 
	text-transform: uppercase;
}
.pdf-icon {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-left: 5px;
}
.button_bottom {
	display:flex;
	justify-content: space-between;
	flex-direction: column;
}
@media screen and (min-width: 767px) {
  .inline-buttons .et_pb_button_module_wrapper {
      display: inline-block;
  }
}
.inline-buttons {
    text-align: center !important;
}
/* Accordion Image classes */
.accordion-flex  .accordion-content {
  display:Flex;
  flex-direction: row;
  justify-content: flex-start;
}
.accordion-content > div{
  display:flex;
  flex-direction:column;
  justify-content:Center;
  
}
.accordion-logo {
  max-width:200px;
	border-right: 1px solid #bbb;
	margin-right: 20px;
	padding-right:10px;
}
@media screen and (max-width: 767px) {
	.accordion-content {
		display: block !important;
	}
	.accordion-logo {
		border:none;		
	}
}

.blurb-circle-icon .et_pb_image_wrap {
	border-radius: 50%;
	border: 10px solid black;
}
.corner-mullen-lines::after {
	content: '';
	background-image: url('/wp-content/uploads/mullen-website-bottom-right-road-lines-white-opacity.svg');
	position: absolute;
	bottom: 0;
	right: 0;
	width:100%;
	height:100%;
	background-position: right bottom;
	background-size: inherit;
}

.mullen-button::before, .mullen-button-fullwidth-header a.et_pb_button::before {
	margin-left: -25px !important;
}
.mullen-button-fullwidth-header a.et_pb_button {
	padding-left: 45px !important;
	padding-right: 20px !important;
}

/********* Mobile Menu Collapse ********/
  
/**** This hides the sub menu items on mobile ****/
#page-container .mobile_nav li ul.hide {
    display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#page-container .mobile_nav .menu-item-has-children {
    position: relative;
}
#page-container .mobile_nav .menu-item-has-children > a {
    background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#page-container .mobile_nav .menu-item-has-children > a + span {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    z-index: 3;
}
/**** Here you can swap out the actual icons ****/
#page-container span.menu-closed:before {
    content: "\4c";
    display: block;
    color: #fff;
    font-size: 16px;
    font-family: ETmodules;
}
#page-container span.menu-closed.menu-open:before {
    content: "\4d";
}

/*show desktop menu on phone*/
@media (max-width: 980px) {
	.pa-open-mobile-menu .et_pb_menu__menu {
		display: flex!important;
	}
	.pa-open-mobile-menu .et_mobile_nav_menu {
		display: none!important;
	}
}


/** list-page **/
.year-picker {
    overflow: auto;
	border: 1px solid #d9d9d9;
	background-color: #f4f4f4;
}

.year-picker__year {
/*     background-color: #000;
    color: #FFF;
    display: block;
    float: left;
    padding: 0.5rem 0;
    text-align: center;
    text-decoration: none;
    transition: background-color 0.4s;
    width: 3.5rem;
    border-right: 2px solid #666; */
	float: left;
	padding: 4px 30px;
	text-decoration: none;
	border-right: 1px solid #d9d9d9;
	font-weight:600;
	position: relative; 
	cursor: pointer;
	max-width:100%;
	z-index: 11;
	line-height:1.7em;
	color: #666;
}

.year-picker__year:last-child {
    border-right: 0;
}

.year-picker__year--active,
.year-picker__year:hover {
/*     background-color: #666; */
	background-color: #fff;
	color: #333;
}

.news-list-item {
    background-color: #F8F8F8;
    border-bottom: 2px solid #FFF;
    color: #000;
    display: block;
    font-size: 0.875rem;
    padding: 0.5rem;
    text-decoration: none;
    transition: background-color 0.4s;
}

.news-list-item:hover {
    background-color: #F0F0F0;
}

.news-list-item time {
    display: block;
    font-weight: bold;
    margin-bottom: 0.25rem;
}

/** show page **/
.news-show {
    padding: 0.5rem;
    font-size: 0.75rem;
}

.news-show__body table {
    border-collapse: collapse;
    min-width: 100%;
}

.news-show__body table,
.news-show__body th,
.news-show__body tr {
    border: 1px solid #000;
}

.news-show__body th,
.news-show__body td {
    padding: 0.25rem;
}

.back-to-list {
    color: #000;
    text-decoration: none;
}
/* End List Page */

/* Header stock styles: */
#tsx{ color:#fff;  font-size:12px; background:transparent; }
#tsx .container{padding:8px 28px; /*width:968px;*/ display:block; min-height:20px;}
@media screen and (max-width: 354px) {
  #tsx .container { padding: 8xp 2px; }
}
/*
#tsx .container .title{display:block; float:left; padding-right:20px;}
*/
#tsx .dividend > a { display: flex; align-items: center }
#tsx .dividend > a > span:last-child { display: block; height: 21px }
#tsx .container .title{display:block; padding-right:20px;}
#tsx .container ul{}
/*
#tsx .container .stock{display:block; float:left; width:25%;}
#tsx .container .dividend{display:none; float:left;}
*/
#tsx .container .stock{display:block}
#tsx .container .dividend{display:none; }

body.parent-pageid-117 #tsx .container .dividend, body.page-id-2122 #tsx .container .dividend{display:block;}
#tsx .container .dividend img{max-width:14px;}
body.show-dividend .dividend { display: block !important; }
/* End Header stock styles */

/* Column stack order */
@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	} 
	/*** custom classes that will designate the order of columns in the flex box row ***/
		.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	} 
		.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	} 
		.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	} 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
		.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	} 
}
/* End Column Stack Order */

/* Vertically Align image/content */
.vertically-centered {
	display: flex;
	align-items: center;
	justify-content: center;
}

.divioverlay .overlay-close {
	top: 30px !important;
}

ul.news-releases {
}
li.news-release {
	margin: 0.5em 0;
}

.qmod-miniquotes .qmod-exshname, span.qmod-segment.qmod-symbol {
    display: inline-block;
}
span.qmod-segment.qmod-longname {
    display: none;
}
